#app{
  background-image: url("../images/bg_page.jpg");
  background-color: #5a80e1;
  overflow: scroll;
  overflow-x: hidden;
}

#page-container{
  margin-top: 1.5rem;
}

.page-title{
  padding: 0 0.3rem;
}
.page-title .page-text{
  width: 3rem;
  height: 0.8rem;
  background: url("../images/bg_page_title.png") no-repeat top right;
  background-size: 100% auto;
  text-align: left;
}
.page-title .page-text span{
  font-size: 0.58rem;
  color: #fff;
  font-weight: bold;
  line-height: 1;
  vertical-align: top;
}

.page-main-content{
  margin-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.border-gradients{
  min-width: 0.15rem;
  line-height: 1.5;
  text-align: left;
  padding: 0.15rem 0.2rem;
  /* error, not work in ios browser
  border: 0.03rem solid transparent;
  border-image: linear-gradient(to right,#e21dff,#20dfff) 1 10;
  border-image-width: 0.03rem; */

  border-style: solid;
  border-width: 0.05rem;
  border-image: linear-gradient(to right,#51e4e2,#f1914a) 1 10;
}

/* 峰会介绍 */
.about{
  padding: 0 0.3rem;
}
.day-item .day-tit{
  margin-bottom: 0.1rem;
  font-size: 0;
}
.day-item .day-tit span{
  display: inline-block;
  vertical-align: top;
  font-size: 0.44rem;
  font-weight: bold;
  color: transparent;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip:text;
  background-image: linear-gradient(to right,#ff5aff,#5dffff);
  letter-spacing: 0.1rem;
}
.day-item .item{
  font-size: 0;
}
.day-item .item .hall{
  display: inline-block;
  vertical-align: top;
  font-size: 0.36rem;
  color: #fff;
  margin-bottom: 0.4rem;
}
.day-item .item .conference-intro{
  padding: 0.3rem;
  border: 1px solid #9dadec;
  background-color: rgba(25, 49, 190, .4);
  font-size: 0.26rem;
  color: #fff;
  line-height: 1.8;
  margin-bottom: 0.4rem;
}
.day-item .item .conference-intro .fs-b{
  font-size: 1.3em;
}


/* 大会门票 */
.tickets{
  padding-top: 0.1rem;
  font-size: 0;
  text-align: center;
}
.tickets .item{
  box-sizing: border-box;
  width: 5.73rem;
  height: 2.1rem;
  padding-top: 0.3rem;
  padding-left: 0.4rem;
  overflow: hidden;
  margin: 0.4rem auto 0;
  font-size: 0.26rem;
  box-shadow: 3px 5px 7px 3px rgba(39, 66, 154, 0.39);
}
.tickets .item .item-m{
  position: relative;
  box-sizing: border-box;
  padding-top: 0.1rem;
  padding-left: 0.35rem;
  width: 5rem;
  height: 1.5rem;
  color: #000;
  text-align: left;
}
.tickets .item .name{
  font-size: 0.36rem;
  font-weight: bold;
}
.tickets .item .name .free{
  font-size: 0.25rem;
  padding: 0.07rem 0;
}
.tickets .item .price{
  font-size: 0.56rem;
  font-weight: bold;
  letter-spacing: 0.04rem;
}
.tickets .item .price .sale{
  line-height: 1;
  /* font-size: 0.61rem; */
  font-weight: bold;
  /* margin-bottom: 0.1rem; */
}
.tickets .item .price .sale.sale_free{
  font-size: 0.45rem;
  /* font-weight: normal; */
}
.tickets .item .price .sale.tips span{
  display: inline-block;
  vertical-align: baseline;
  margin-left: 0.1rem;
  font-size: 0.2rem;
  font-weight: normal;
}
.tickets .item .price .sale .old-price{
  line-height: 1;
  font-size: 0.24rem;
  text-decoration: line-through;
  letter-spacing: 0;
  margin-left: 0.1rem;
}
.tickets .item .desc{
  font-size: 0.22rem;
}
.tickets .item .desc p{
  /* display: table-cell;
  vertical-align: middle; */
  letter-spacing: 0.03rem;
}

.tickets .item .rights{
  position: absolute;
  top: 0.1rem;
  right: 0.2rem;
  font-size: 0;
}
.tickets .item .rights .icon{
  display: block;
  width: 0.36rem;
  height: 0.36rem;
  margin-bottom: 0.1rem;
}

.tickets .item .rights .icon.icon_seat1{
  background: url("../images/icon_right_seat1.png") no-repeat center;
  background-size: cover;
}
.tickets .item .rights .icon.icon_seatvip{
  background: url("../images/icon_right_seatvip.png") no-repeat center;
  background-size: cover;
}
.tickets .item .rights .icon.icon_meal{
  background: url("../images/icon_right_meal.png") no-repeat center;
  background-size: cover;
}
.tickets .item .rights .icon.icon_book{
  background: url("../images/icon_right_book.png") no-repeat center;
  background-size: cover;
}
.tickets .item .rights .icon.icon_media{
  background: url("../images/icon_right_media.png") no-repeat center;
  background-size: cover;
}

.tickets .item .rights .icon.disabled{
  opacity: .5;
}

.tickets .item.ticket_type_超级早鸟票{
  background: url("../images/ticket_1.jpg") no-repeat center;
  background-size: cover;
}
.tickets .item.ticket_type_早鸟票{
  background: url("../images/ticket_1.jpg") no-repeat center;
  background-size: cover;
}
.tickets .item.ticket_type_参会门票{
  background: url("../images/ticket_2.jpg") no-repeat center;
  background-size: cover;
}
.tickets .item.ticket_type_VIP门票{
  background: url("../images/ticket_vip.jpg") no-repeat center;
  background-size: cover;
}
.tickets .item.ticket_type_免费票{
  background: url("../images/ticket_free.jpg") no-repeat center;
  background-size: cover;
}

.tickets .item.ticket_status_true{
  filter:grayscale(100%);
}
.tickets .item.ticket_status_true .item-m{
  color: #666;
}
.tickets .item.ticket_status_true .name span{
  font-size: 0.28rem;
  font-weight: normal;
  margin-left: 0.05rem;
}

/* 峰会地址 */
.address{
  padding: 0.5rem 0;
  font-size: 0.32rem;
  color: #fff;
  text-align: center;
}
.address .img{
  margin-top: 0.5rem;
}
.address .img img{
  display: block;
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
}


/* 常见问题 */
.qa-list{
  padding: 0.3rem;
  text-align: left;
}
.qa-list .item{
  font-size: 0.26rem;
  color: #fff;
  margin-bottom: 0.5rem;
}
.qa-list .item .qa-tit{
  font-size: 0;
  text-align: left;
}
.qa-list .item .qa-tit .icon{
  float: left;
  width: 0.54rem;
  height: 0.54rem;
  background: url("../images/icon_qa.jpg") no-repeat center;
  background-size: cover;
  margin-right: 0.2rem;
}
.qa-list .item .qa-tit .tit{
  /* display: inline-block; */
  /* vertical-align: middle; */
  font-size: 0.32rem;
  line-height: 1.5;
}
.qa-list .item .qa-text{
  margin-top: 0.3rem;
  line-height: 2;
  text-align: left;
}
.qa-list .item .qa-text a{
  color: #fff;
  text-decoration: underline;
}


/* 往届嘉宾 */
.past-guests{
  font-size: 0;
  text-align: center;
  padding-top: 0.2rem;
}
.past-guests .item{
  width: 44%;
  max-width: 3.4rem;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
  font-size: 0.26rem;
  color: #fff;
  margin: 0 0.2rem 0.4rem;
}
.past-guests .item .avatar-w{
  box-sizing: border-box;
  width: 2rem;
  height: 2rem;
  padding: 0.1rem;
  margin: 0 auto;
  background: url("../images/bg_guest_avatar.png?v=20211109001") no-repeat center;
  background-size: cover;
  overflow: hidden;
}
.past-guests .item .avatar-i{
  width: 1.8rem;
  height: 1.8rem;
  border-radius: 50%;
  overflow: hidden;
}
.past-guests .item .avatar-i img{
  display: block;
  width: 1.8rem;
  height: 1.8rem;
  border-radius: 50%;
}
.past-guests .item .name{
  margin-top: 0.2rem;
  font-size: 0.32rem;
  font-weight: bold;
  text-align: center;
}
.past-guests .item .desc{
  margin-top: 0.1rem;
  text-align: center;
  line-height: 1.8;
}


/* 峰会嘉宾 */
.gair-guests{
  font-size: 0;
  text-align: center;
  padding-top: 0.2rem;
  padding-bottom: 1rem;
}
.gair-guests .item{
  width: 44%;
  max-width: 3.4rem;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
  font-size: 0.26rem;
  color: #fff;
  margin: 0 0.2rem 0.2rem;
}
.gair-guests .item .avatar-w{
  box-sizing: border-box;
  width: 2rem;
  height: 2rem;
  padding: 0.1rem;
  margin: 0 auto;
  background: url("../images/bg_guest_avatar.png?v=20211109001") no-repeat center;
  background-size: cover;
  overflow: hidden;
}
.gair-guests .item .avatar-i{
  width: 1.8rem;
  height: 1.8rem;
  border-radius: 50%;
  overflow: hidden;
  background: url("../images/bg_guest_avatar_null.png") no-repeat center;
  background-size: contain;
}
.gair-guests .item .avatar-i img{
  display: block;
  width: 1.8rem;
  height: 1.8rem;
  border-radius: 50%;
  font-size: 0;
  color: rgba(0, 0, 0, 0);
}
.gair-guests .item .name{
  margin-top: 0.2rem;
  font-size: 0.32rem;
  font-weight: bold;
  text-align: center;
}
.gair-guests .item .desc{
  margin-top: 0.1rem;
  text-align: center;
  line-height: 1.8;
}


.gair-guests .hover-box{
  background-color: #fff;
  margin-bottom: 0.2rem;
}
.gair-guests .hover-box .hover-item{
  display: none;
  position: relative;
  z-index: 1;
  font-size: 0.26rem;
  text-align: left;
  padding: 0.25rem 0.3rem;
}
.gair-guests .hover-item::after{
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
  border: 10px solid transparent;
  border-top-width: 8px;
  border-bottom-width: 8px;
  border-bottom-color: #fff;
  top: -16px;
  margin-left: -10px;
}
.gair-guests .hover-item.index-0::after{
  left: 25%;
}
.gair-guests .hover-item.index-1::after{
  left: 75%;
}
.gair-guests .hover-box .hover-item .h-name{
  color: #395ac0;
  font-size: 0.36rem;
  font-weight: bold;
  margin-bottom: 0.15rem;
}
.gair-guests .hover-box .hover-item .h-title{
  color: #395ac0;
  margin-bottom: 0.15rem;
}
.gair-guests .hover-box .hover-item .h-desc{
  color: #333;
  line-height: 1.8;
}


/* 举办单位 */
.org-list{
  padding: 0 0.3rem;
}
.org-list .orgs{
  margin-top: 0.35rem;
}
.org-list .orgs .item-tit{
  font-size: 0.32rem;
  color: #fff;
}
.org-list .orgs .items{
  text-align: left;
  font-size: 0;
  margin-left: -0.15rem;
}
.org-list .orgs .items .logo{
  display: inline-block;
  vertical-align: top;
  margin-left: 0.15rem;
  margin-top: 0.2rem;
}
.org-list .orgs .items .logo img{
  display: block;
  /* max-width: 300px; */
  height: 0.7rem;
  max-height: 70px;
}
.org-list .orgs .items .logo .text{
  display: table;
  text-align: center;
  padding: 0 0.2rem;
  height: 0.7rem;
  max-height: 70px;
  overflow: hidden;
  background: #fff;
  font-size: 0.26rem;
  color: #000;
}
.org-list .orgs .items .logo .text span{
  display: table-cell;
  vertical-align: middle;
}

.media-logo .logo{
  min-width: 1.5rem;
  min-height: 0.7rem;
}

/* 组织架构 */
.chairman-list{
  font-size: 0;
  text-align: center;
}
.chairman-list .cm{
  display: inline-block;
  vertical-align: top;
  width: 50%;
  font-size: 0.24rem;
  color: #fff;
  margin: 0 auto 0.5rem;
}
.chairman-list .cm .avatar{
  box-sizing: border-box;
  padding-top: 0.1rem;
  width: 2rem;
  height: 2rem;
  max-width: 205px;
  max-height: 205px;
  margin: 0 auto 0.1rem;
  background: url("/resWeb/gair2021/images/bg_cm_avatar.png?v=20211109001") no-repeat center;
  background-size: contain;
}
.chairman-list .cm .avatar img{
  display: block;
  width: 1.76rem;
  height: 1.8rem;
  max-width: 176px;
  max-height: 181px;
  margin: 0 auto;
}
.chairman-list .cm .name{
  font-size: 0.32rem;
  margin-bottom: 0.1rem;
}
.chairman-list .cm .desc{
  text-align: center;
  line-height: 1.8;
}

/* 会议议程 */
.agenda-wrap{
  padding: 0px 0.3rem;
}
.agenda-tab{
  border-bottom: 2px solid transparent;
  width: 100%;
  box-sizing:border-box;
}
.agenda-tab .tab-item{
  float: left;
  height: 0.8rem;
  line-height: 0.8rem;
  font-size: 0.45rem;
  font-family: 黑体;
  font-weight: bold;
  color: #84aae6;
  text-align: center;
  border-right: 1px solid #2d49dd;
  position: relative;
  cursor: pointer;
  box-sizing: border-box;
  width: 33.33%;
  background-color: rgba(0, 183, 238, .6);
}
.tab-item:last-child{
  border-right: none;
}
.tab-item.act{
  color: #fff;
  cursor: default;
}
.tab-item i.tar{
  position: absolute;
  bottom: -2px;
  left: 50%;
  margin-left: -10px;
  width: 21px;
  height: 12px;
  display: none;
  background: url(../images/target-i.png) no-repeat;
  background-size: 100% 100%;
}
.tab-item.act i.tar{
  display: block;
}

.agenda-card{

}
.card-item{
  display: none;
}
.card-item.act{
  display: block;
}
.card-item .agenda-level2{
  text-align: center;
  background: #4182e8;

}
.card-item .level2-item{
  display: block;
  float: left;
  position: absolute;
  top: 0;
  left: 0;
  color: #aca0bf;
  font-size: 12px;
  width: 28px;
  height: 100%;
  background: #4182e8;
  cursor: pointer;
  writing-mode: vertical-lr;
  padding-left: 5px;
  text-align: center;
}
/*.card-item .level2-item:before{
  content: "";
  display: block;
  position: absolute;
  top: 14px;
  right: 0;
  height: 35px;
  border-right: 1px solid #4c3061;
}
.card-item .level2-item:last-child:before{
  display: none;
}*/
.card-item .level2-item.act{
  color: #ffffff;
  font-weight: bold;
  font-size: 13px;
  background: url(../images/level2-bg2.png) center left no-repeat #4182e8;
  background-size: 16px 95px;
  cursor: default;
}
/*.card-item .level2-item.act:after{
  display: block;
  content: '';
  position: absolute;
  bottom: -1px;
  left: 50%;
  height: 0px;
  width: 0px;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #0a113b;
  border-left: 10px solid transparent;
  margin-left: -10px;
}*/

.agenda-content-wrap{
  position: relative;
  z-index: 1;
  background: rgba(25, 49, 190, .4);
}
.agenda-content-wrap.bottom-shadow:after{
  position: absolute;
  left: 0;
  bottom: 0;
  content: "";
  display: block;
  width: 100%;
  height: 50px;
  z-index: 2;
  background: -webkit-linear-gradient(bottom, rgba(25, 49, 190, .4), transparent);
  background: -o-linear-gradient(bottom, rgba(25, 49, 190, .4), transparent);
  background: -moz-linear-gradient(bottom, rgba(25, 49, 190, .4), transparent);
  background: linear-gradient(bottom, rgba(25, 49, 190, .4), transparent);
}
.fa-position{
  height: 8rem;
  overflow: auto;
  position: relative;
  z-index: 1;
}
.fa-position{ -ms-overflow-style:none; overflow:-moz-scrollbars-none; }
.fa-position::-webkit-scrollbar{width:0px}
.agenda-content{
  position: absolute;
  width: 100%;
}
.ag-wrap{
  position: relative;
  /*padding-bottom: 50px;*/
}
.ag-group{
  padding-left: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
}
.agenda-content .agenda-tit{
  text-align: center;
  color: #e0b56a;
  font-size: 17px;
  font-weight: bold;
  margin-bottom: 10px;
}
.agenda-content .agenda-tit .little{
  display: block;
  color: #5de7f0;
  font-size: 13px;
  margin-left: 5px;
}
.continue_text{
  font-size: 12px;
  text-align: center;
  color: #263e64;
  font-weight: normal;
  margin-top: 5px;
}
.agenda-tit-list-warp{
  text-align: center;
  margin: 10px 0;
   background: -webkit-linear-gradient(left,transparent, #0d2a4e, transparent);
  background: -o-linear-gradient(left,transparent, #0d2a4e, transparent);
  background: -moz-linear-gradient(left,transparent, #0d2a4e, transparent);
  background: linear-gradient(left,transparent, #0d2a4e, transparent);
}
.agenda-tit-list{
  padding: 5px 10px;
/*    border:1px solid #2ebafe;*/
  color: #2ebafe;
  font-size: 12px;
}
.agenda-tit-list .list-tit{
  float: left;
}
.agenda-tit-list .list-item{
  line-height: 22px;
  text-align: left;
  color: #fff;
  font-size: 12px;
}
.agenda-content .agenda-list{
  margin-bottom: 0;
  padding-left: 0;
}

.agenda-content .agenda-item{
  padding-bottom: 10px;
  position: relative;
}
.agenda-content .agenda-item:before{
  display: block;
  content: "";
  border-left: 1px dashed #abb6f1;
  position: absolute;
  top: 22px;
  bottom: -3px;
  left: 5px;
  /* height: 100%; */
}
.agenda-content .agenda-item:last-child:before{
  display: none;
}
.agenda-item .ag-cir{
  float: left;
  padding: 4px 0;
  margin-top: 3px;
  /* background: #0c3d8a; */
  position: relative;
  z-index: 2;
}
.agenda-item .ag-cir i{
  display: block;
  width: 11px;
  height: 11px;
  background: #abb6f1;
  border-radius: 50%;
}
.agenda-item .ag-right{
  padding-left: 20px;
}
.agenda-item .ag-time{
  /* display: inline-block; */
  float: left;
  color: #fff;
  font-size: 0.2rem;
  font-weight: bold;
  text-align: center;
  padding: 0 0.15rem;
  height: 0.35rem;
  line-height: 0.36rem;
  margin-top: 0.05rem;
  /*margin-left: 15px;*/
  /*margin-right: 15px;*/
  background: #0788c6;
  border-radius: 0.2rem;
}
.agenda-item .ag-name{
  color: #ffffff;
  font-size: 0.22rem;
  font-weight: bold;
  margin-right: 0.4rem;
  line-height: 1.8;
  padding-top: 0.5rem;
  margin-bottom: 0.1rem;
}
.agenda-item .ag-intro{
  color: #ccccff;
  font-size: 11px;
  line-height: 15px;
}
.agenda-item .ag-tit{
  font-weight: bold;
  color: #f19149;
  font-size: 12px;
  margin-bottom: 3px;
}
.agenda-item .intro-line.line-1{
  color: #6a6ac8;
}

.agenda-content .agenda-item-sp{
  padding-bottom: 10px;
  position: relative;
}
.agenda-content .agenda-item-sp:before{
  display: block;
  content: "";
  border-left: 1px dashed #592d75;
  position: absolute;
  top: 22px;
  left: 5px;
  height: 100%;
}
.agenda-content .agenda-item-sp:last-child:before{
  display: none;
}
.agenda-item-sp .ag-cir{
  float: left;
  padding: 4px 0;
  margin-top: 3px;
  background: #0c3d8a;
  position: relative;
  z-index: 2;
}
.agenda-item-sp .ag-cir i{
  display: block;
  width: 11px;
  height: 11px;
  background: #592d75;
  border-radius: 50%;
}
.agenda-item-sp .ag-right{
  padding-left: 20px;
}
.agenda-item-sp .ag-time{
  display: inline-block;
  color: #fff;
  font-size: 11px;
  font-weight: bold;
  text-align: center;
  padding: 0 10px;
  height: 20px;
  line-height: 20px;
  /*margin-left: 15px;*/
  /*margin-right: 15px;*/
  background: #592d75;
  border-radius: 12px;
}
.agenda-item-sp .ag-name{
  color: #ffffff;
  font-size: 13px;
  font-weight: bold;
  margin-right: 30px;
  line-height: 25px;
  margin-top: 8px;
  margin-bottom: 8px;
}
.agenda-item-sp .ag-intro{
  color: #ccccff;
  font-size: 11px;
  line-height: 15px;
}
.agenda-item-sp .ag-tit{
  font-weight: bold;
}
.agenda-item-sp .intro-line.line-1{
  color: #6a6ac8;
}
.agenda-item-sp .ve-btn{
  display: inline-block;
  height: 24px;
  line-height: 24px;
  padding:  0 20px;
  background: -webkit-linear-gradient(left, #46a56f, #3587aa);
  background: -o-linear-gradient(left, #46a56f, #3587aa);
  background: -moz-linear-gradient(left, #46a56f, #3587aa);
  background: linear-gradient(left, #46a56f, #3587aa);
  border-radius: 12px;
  color: #fceeff;
  font-size: 14px;
  text-align: center;
  margin-bottom: 30px;
  margin-top: 10px;
}



.intro-line{
  margin-bottom: 5px;
}
.next-agenda{
  width: 200px;
  height: 48px;
  line-height: 48px;
  text-align: center;
  color: #fff;
  font-size: 16px;
  margin: 0 auto;
  background: #0788c6;
  border-radius: 24px;
  box-shadow: 0 0 15px #0788c6;
  /*margin-bottom: 200px;*/
  cursor: pointer;

}
.next-agenda i{
  display: inline-block;
  width: 18px;
  height: 11px;
  background: url(../images/arrow-i.png) no-repeat;
  margin-left: 15px;
}
.card-item .no-tip{
  height: 3rem;
  line-height: 3rem;
  text-align: center;
  font-size: 0.4rem;
  color: #fff;
  background: rgba(25, 49, 190, .4);
}


/* live */
.live-wrap{
  padding: 0;
  margin-top: -0.5rem;
}
.live{
  font-size: 0.24rem;
  color: #fff;
}
.live.living-status{
  padding-top: 4.2rem;
}
.live .live-box{
  position: fixed;
  z-index: 9;
  top: 1rem;
  width: 100%;
}
.live .live-player{
  min-height: 4.2rem;
  background-color: rgba(0, 183, 238, 1);
}
.live .live-date{
  text-align: left;
  font-size: 0;
}
.live .live-date a{
  display: inline-block;
  padding: 0.2rem 0.4rem;
  color: #fff;
  font-size: 0.3rem;
}
.live .live-date a.active{
  background-color: rgba(25, 49, 190, .4);
}

.live .live-detail{
  padding-bottom: 0.5rem;
  background-color: rgba(25, 49, 190, .4);
}
.live .live-detail .detail-item{
  display: none;
}
.live .live-detail .detail-item.active{
  display: block;
}

.live .live-detail .detail-item .live-room{
  text-align: center;
  font-size: 0;
  padding: 0.2rem 0;
  background-image: url(/resWeb/gair2021/images/title_line.png);
  background-position: bottom center;
  background-repeat: no-repeat;
}
.live .live-detail .detail-item .live-room .item{
  display: inline-block;
  width: 25%;
  padding: 0.2rem 0;
  font-size: 0.3rem;
}
.live .live-detail .detail-item .live-room .item.active{
  position: relative;
}
.live .live-detail .detail-item .live-room .item.active::after{
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 0.4rem;
  height: 4px;
  background-color: #00b7ee;
  border-radius: 0.05rem;
}

.live .live-agenda{
  margin-top: 0.3rem;
}
.live .live-agenda .tab-header{
  text-align: center;
  font-size: 0.3rem;
}
.live .live-agenda .tab-content{

}
.live .live-agenda .tab-agenda{
  display: none;
}
.live .live-agenda .tab-agenda.active{
  display: block;
}
.tab-agenda .agenda-tit{
  text-align: center;
  color: #e0b56a;
  font-size: 0.3rem;
  font-weight: bold;
  margin-bottom: 0.15rem;
}

.tab-agenda .agenda-list{
  margin-bottom: 0;
  padding: 0 0.3rem 0 0.4rem;
}

.tab-agenda .agenda-item{
  padding-bottom: 0.15rem;
  position: relative;
}
.tab-agenda .agenda-item:before{
  display: block;
  content: "";
  border-left: 1px dashed #abb6f1;
  position: absolute;
  top: 22px;
  bottom: -3px;
  left: 5px;
  /* height: 100%; */
}
.tab-agenda .agenda-item:last-child:before{
  display: none;
}
.tab-agenda .agenda-item .ag-cir{
  float: left;
  padding: 4px 0;
  margin-top: 3px;
  /* background: #0c3d8a; */
  position: relative;
  z-index: 2;
}
.tab-agenda .agenda-item .ag-cir i{
  display: block;
  width: 11px;
  height: 11px;
  background: #abb6f1;
  border-radius: 50%;
}
.tab-agenda .agenda-item .ag-right{
  padding-left: 20px;
}
.tab-agenda .agenda-item .ag-time{
  /* display: inline-block; */
  float: left;
  color: #fff;
  font-size: 0.2rem;
  font-weight: bold;
  text-align: center;
  padding: 0 0.15rem;
  height: 0.35rem;
  line-height: 0.36rem;
  margin-top: 0.05rem;
  /*margin-left: 15px;*/
  /*margin-right: 15px;*/
  background: #0788c6;
  border-radius: 0.2rem;
}
.tab-agenda .agenda-item .ag-name{
  color: #ffffff;
  font-size: 0.22rem;
  font-weight: bold;
  margin-right: 0.4rem;
  line-height: 1.8;
  padding-top: 0.5rem;
  margin-bottom: 0.1rem;
}
.tab-agenda .agenda-item .ag-intro{
  color: #ccccff;
  font-size: 11px;
  line-height: 15px;
}
.tab-agenda .agenda-item .ag-tit{
  font-weight: bold;
  color: #f19149;
  font-size: 0.26rem;
  margin-bottom: 0.15rem;
}
.tab-agenda .agenda-item .intro-line.line-1{
  color: #6a6ac8;
}
